#!c:\perl\bin\perl
# History :Version       :DATE      :Coder      : Patch No
#         :50-01-00/00-01:2004.07.20:T.Kishimoto :U5002223151 To set parameter for JVM as default
sub check_depproperty(){
my $flg;
$propertyfile="C:/Documents and Settings/Administrator/Application Data/Sun/Java/Deployment\\deployment.properties";
open(FILE , "< $propertyfile");
while(<FILE>){
 if(/javaplugin.jre.params=-Xmx([0-9]+)/){
   $flg=1;
   last;
 } 
}
close(FILE);
if($debug != 0){print "flg=$flg\n"; }

if($flg !=1){ 
    $_=`copy deployment.properties "$propertyfile"`;
   if($debug != 0){     print; }
} 
}1;
